@import '/assets/css/foundation.css';
@import '/assets/css/app.css';
@import '/assets/plugins/slick/slick.css';
@import '/assets/plugins/slick/slick-theme.css';
@import 'https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap';
.parsley-errors-list {
  list-style-type: none;
  margin: 0;
}
.parsley-errors-list .parsley-required {
  background: red;
  color: white;
  padding: 0 0.5em;
  font-size: 0.8em;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 5px;
  position: relative;
}
.parsley-errors-list .parsley-required:after {
  content: "";
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 7px 8px 7px;
  border-color: transparent transparent red transparent;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  display: block;
  position: absolute;
  top: -7px;
}
.parsley-errors-list .parsley-type {
  color: red;
}

body {
  background: #000;
  font-family: "Montserrat", sans-serif;
}

body.esd {
  background: #F9F9F9 !important;
}

h1, h2, h3, h4, h5 {
  font-family: "Montserrat", sans-serif;
}

.cta_top {
  background: #FFE200;
  color: #000;
  font-weight: 700;
  display: block;
  text-align: center;
  padding: 1em;
  width: 90%;
  border-radius: 6px;
}
.cta_top:hover {
  color: #FFE200;
  background: #333333;
}

.cta {
  font-weight: 700;
  display: inline-block;
  text-align: center;
  padding: 1em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 6px;
}
.cta:hover {
  color: #FFE200;
  background: #333333;
}

.ct {
  text-align: center;
}

.workmanusa {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #FF741F;
}
.workmanusa h1 {
  font-size: 1.8em;
  font-weight: bold;
}
.workmanusa img {
  margin-bottom: 1em;
}
.workmanusa a {
  background: #FF741F;
  color: #FFf;
  display: block;
  padding: 0.5em 1em;
  font-weight: 700;
}

body.esd header {
  position: absolute;
  z-index: 999;
  width: 100vw;
  text-align: center;
  padding: 1em 0;
}
body.esd header .cta_top {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: absolute;
  right: 5%;
}
@media only screen and (max-width: 42em) {
  body.esd header .cta_top {
    position: relative;
    display: none;
  }
}
body.esd .main_banner {
  background: url("/assets/imgs/icono_workman_bg.png") #000 no-repeat center center;
  color: #FFE200;
  padding: 8em 0;
  position: relative;
  margin-bottom: 14em;
}
@media only screen and (max-width: 42em) {
  body.esd .main_banner {
    padding: 3em 0 5em 0;
  }
}
body.esd .main_banner h1 {
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
}
body.esd .main_banner .caption {
  text-align: right;
  padding-top: 5em;
}
body.esd .main_banner .caption .cta {
  background: #FFE200;
  color: #000;
  margin-bottom: 1em;
}
body.esd .main_banner .caption .cta:hover {
  color: #FFE200;
  background: #333333;
}
body.esd .main_banner .caption .certifications_top {
  font-size: 80%;
  color: gray;
}
@media only screen and (max-width: 42em) {
  body.esd .main_banner .caption {
    text-align: left;
  }
}
body.esd .main_banner img {
  position: absolute;
}
@media only screen and (max-width: 42em) {
  body.esd .main_banner img {
    width: 80%;
  }
}

.key_element h2 {
  font-weight: 700;
  line-height: 1.1;
  font-size: 1.5em;
}
.key_element:before {
  content: "";
  display: block;
  width: 4em;
  height: 4em;
  margin-bottom: 1em;
}

.inventory:before {
  background: url("/assets/imgs/icon_inventory.svg") no-repeat;
  background-size: contain;
}

.certifications_key:before {
  background: url("/assets/imgs/icon_certifications.svg") no-repeat;
  background-size: contain;
}

.supply:before {
  background: url("/assets/imgs/icon_supply.svg") no-repeat;
  background-size: contain;
}

.experience:before {
  background: url("/assets/imgs/icon_heritage.svg") no-repeat;
  background-size: contain;
}

.esdinsole {
  margin-top: 5em;
  padding: 5em 0;
}
.esdinsole h3 {
  text-transform: uppercase;
  text-align: center;
  line-height: 1;
  display: block;
  width: 30%;
}
.esdinsole h3 strong {
  display: block;
  font-size: 130%;
}
@media only screen and (max-width: 42em) {
  .esdinsole h3 {
    width: 100%;
  }
}
.esdinsole h4 {
  text-align: center;
  font-weight: 700;
  width: 40%;
  margin: -20% auto 1em auto;
  display: block;
  line-height: 1.2;
}
@media only screen and (max-width: 42em) {
  .esdinsole h4 {
    width: 80%;
    margin: auto;
  }
}
.esdinsole img {
  margin-top: -20%;
}
@media only screen and (max-width: 42em) {
  .esdinsole img {
    margin-top: 0;
  }
}
.esdinsole a.cta {
  background: #FF741F;
  color: #FFf;
  margin: 0 auto;
  display: block;
}
@media only screen and (max-width: 42em) {
  .esdinsole a.cta {
    margin: 1em auto;
  }
}

.esdmodels {
  background: #FFf;
}
.esdmodels h3 {
  text-align: center;
  margin: 0 auto 1em auto;
  width: 70%;
}
.esdmodels .introesdmodels {
  background: #FFE200;
  text-align: center;
  padding: 2em 0;
}
.esdmodels .introesdmodels h2 {
  font-weight: 700;
}
.esdmodels .slidemodels {
  width: 75vw;
  margin: 0 auto 5em auto;
}
.esdmodels .slidemodels .modelo {
  width: 30%;
}
.esdmodels .slidemodels .slick-prev:before, .esdmodels .slidemodels .slick-next:before {
  color: #000;
}
.esdmodels .reduce {
  margin-bottom: 3em;
}

.freesample {
  padding-top: 5em;
}
.freesample .cta {
  background: #FF741F;
  color: #FFf;
  display: block;
  margin: 0 auto 2em auto;
}
.freesample .cta2 {
  text-align: center;
  width: 50%;
  margin: auto;
}
@media only screen and (max-width: 42em) {
  .freesample .cta2 {
    width: 90%;
  }
}
.freesample h2 {
  text-align: center;
  font-weight: 700;
  width: 80%;
  margin: auto;
}
@media only screen and (max-width: 42em) {
  .freesample h2 {
    margin: 0 auto 2em auto;
    width: 100%;
  }
}
.freesample .contactForm {
  position: relative;
  padding: 5em 0;
  overflow: hidden;
}
.freesample .contactForm form {
  background: #FFf;
  z-index: 80;
  position: relative;
  border-radius: 18px;
  border: 10px solid #000;
  padding: 6em 8em;
}
.freesample .contactForm form label {
  text-transform: uppercase;
  font-weight: 700;
}
.freesample .contactForm form label.radio {
  text-transform: none;
  font-weight: 300;
}
.freesample .contactForm form input[type=submit] {
  background: #FF741F;
  color: #FFf;
  border: none;
  text-transform: uppercase;
  display: block;
  width: 100%;
  padding: 1em;
  font-weight: 700;
  cursor: pointer;
}
.freesample .contactForm form .field {
  line-height: 1;
}
.freesample .contactForm form aside {
  color: red;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 80%;
}
.freesample .contactForm form sup {
  color: red;
}
@media only screen and (max-width: 42em) {
  .freesample .contactForm form {
    padding: 1em;
    border: 5px solid;
  }
}
.freesample .contactForm:after {
  content: "";
  background: #FFE200;
  display: block;
  width: 100vw;
  height: 60%;
  position: absolute;
  top: 20%;
  z-index: 10;
}

.workman_values {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 3em 1fr;
  grid-template-columns: 1fr 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  grid-gap: 3em;
  padding: 5em 0;
}
.workman_values p {
  line-height: 1.2;
}
.workman_values p:first-of-type {
  font-size: 120%;
}
@media only screen and (max-width: 42em) {
  .workman_values {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.maufacture {
  background: #FF741F;
  padding: 10em 0 5em 0;
  color: #FFf;
  margin-top: 5em;
}
.maufacture .item {
  margin-bottom: 4em;
}
.maufacture .item img {
  text-align: center;
}
@media only screen and (max-width: 42em) {
  .maufacture .item img {
    text-align: left;
  }
}

.workman_inventory {
  padding: 30vh 0;
  position: relative;
}
.workman_inventory h3 {
  font-weight: 700;
  font-size: 3em;
}
.workman_inventory h4 {
  font-weight: 700;
}
.workman_inventory:after {
  content: "";
  background: url("/assets/imgs/workman_inventory.png") no-repeat;
  display: block;
  position: absolute;
  width: 885px;
  height: 556px;
  top: 25vh;
  left: -5vh;
}
@media only screen and (max-width: 42em) {
  .workman_inventory:after {
    position: relative;
    width: 100vw;
    height: 15em;
    left: 0;
    top: 0;
    background-size: contain;
  }
}
@media only screen and (max-width: 42em) {
  .workman_inventory {
    padding: 5em 0;
  }
}

.certificaions_clients {
  background: #FFf;
  text-align: center;
  padding: 10vh 0;
}
.certificaions_clients h3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1em;
}

.certifications {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.certifications .cert {
  margin-bottom: 5em;
  padding: 0 1em;
}

.slide_clients .client {
  margin: 1em;
}

#getfreesample h2 {
  color: #FF741F;
  text-transform: uppercase;
}
#getfreesample .intro_freesample {
  text-align: center;
}
#getfreesample .contactForm:after {
  content: "";
  background: #FF741F;
  display: block;
  width: 100vw;
  height: 60%;
  position: absolute;
  top: 20%;
  z-index: 10;
}

footer {
  text-align: center;
  padding: 20vh 0;
}
footer img {
  margin-top: 5em;
}
footer a {
  display: block;
  color: #000;
}
footer a.phone {
  font-weight: 700;
  font-size: 200%;
  color: #000;
}